[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Mouse Settings
Name[el]=Ρυθμίσεις Ποντικιού Xfce 4
Name[et]=Xfce 4 hiire seaded
Name[eu]=Xfce 4 Sagu Ezarpenak
Name[fi]=Xfce 4 Hiiren Asetukset
Name[fr]=Paramètres de souris de Xfce 4
Name[he]=הגדרות עכבר Xfce 4
Name[hu]=Xfce 4 egér beállítások
Name[ja]=Xfce 4 マウス設定
Name[ko]=Xfce 4 마우스 설정
Name[lt]=Xfce 4 pelės nustatymai
Name[nl]=Instellingen Muis
Name[ro]=Xfce 4 setări mouse
Name[ru]=Настройки мыши для Xfce 4
Name[sk]=Nastavenia myši Xfce 4
Name[sv]=Xfce 4 Inställningar för musen
Name[zh_CN]=Xfce 4 鼠标设置
Name[zh_TW]=Xfce 4 滑鼠設定
Comment=Mouse Settings
Comment[el]=Ρυθμίσεις Ποντικιού
Comment[et]=Hiire seaded
Comment[eu]=Sagu Ezarpenak
Comment[fi]=Hiiren Asetukset
Comment[fr]=Paramétrage de la souris
Comment[he]=הגדרות עכבר
Comment[hu]=Egér beállítások
Comment[ja]=マウスの設定を行います
Comment[ko]=마우스 설정
Comment[lt]=Pelės nustatymai
Comment[nl]=Instellingen voor de muis
Comment[ro]=Setări mouse
Comment[ru]=Настройки мыши
Comment[sk]=Nastavenia myši
Comment[sv]=Inställningar för musen
Comment[zh_TW]=设置鼠标
Comment[zh_TW]=設定滑鼠
Exec=xfce-setting-show mouse
Icon=xfce4-mouse
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Mouse Settings
GenericName[el]=Ρυθμίσεις Ποντικιού
GenericName[et]=Hiire seaded
GenericName[eu]=Sagu Ezarpenak
GenericName[fi]=Hiiren Asetukset
GenericName[hu]=Egér beállítások
GenericName[ja]=マウス設定
GenericName[ko]=마우스 설정
GenericName[lt]=Pelės nustatymai
GenericName[nl]=Instellingen Muis
GenericName[ro]=Setări mouse
GenericName[ru]=Настройки мыши
GenericName[sk]=Nastavenia myši
GenericName[sv]=Inställningar för musen
GenericName[zh_CN]=设置鼠标
